/*
Theme Name: Netsplashing
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Netsplashing
Author: Netsplashing
Template: Divi
*/

@import url('../Divi/style.css');

/* Footer */
#footer-bottom .container{text-align:center;}
#footer-bottom .right img{vertical-align:middle;}

/* Media Queries */
@media only screen and (min-width: 640px) {
	#footer-bottom .container{text-align:left;}
	#footer-bottom .left{float:left;}#footer-bottom .right{float:right;}
}